@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Bold.eot');
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
        url('subset-OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('subset-OpenSans-Bold.woff2') format('woff2'),
        url('subset-OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Light.eot');
    src: local('Open Sans Light'), local('OpenSans-Light'),
        url('subset-OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('subset-OpenSans-Light.woff2') format('woff2'),
        url('subset-OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Regular.eot');
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
        url('subset-OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('subset-OpenSans-Regular.woff2') format('woff2'),
        url('subset-OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-SemiBold.eot');
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
        url('subset-OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('subset-OpenSans-SemiBold.woff2') format('woff2'),
        url('subset-OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Italic.eot');
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
        url('subset-OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('subset-OpenSans-Italic.woff2') format('woff2'),
        url('subset-OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('subset-OpenSans-Medium.eot');
    src: local('Open Sans Medium'), local('OpenSans-Medium'),
        url('subset-OpenSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('subset-OpenSans-Medium.woff2') format('woff2'),
        url('subset-OpenSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

